
@charset "utf-8";

#container { background:url(./images/bg_container.gif) repeat center 0; }

.module-innerbox	{position:relative;width:100%;height:1415px;margin:0 auto;}

.mainvisual	{ position:relative; width:100%; height:763px; background:url(./images/bg_mainvisual.gif) repeat center 0; overflow:hidden;}

.mainvisual .controllbox	{position:absolute;top:50px;left:0px;z-index:10;width:112px;height:42px; background:url('./images/bg_controllbox.png') no-repeat 0 0;}
.mainvisual .controllbox ul	{float:left;width:50px;height:20px;margin:9px 0 0 15px;}
.mainvisual .controllbox ul li	{float:left;margin:0 0 0 10px;}
.mainvisual .controllbox ul li:first-child	{margin:0;}
.mainvisual .controllbox ul li a	{display:block;width:20px;height:20px;text-indent:-9999px;background:url('./images/btn_controllbox.png') no-repeat -200px -2px;}
.mainvisual .controllbox ul li.selected a	{background-position:-5px -2px;}
.mainvisual .controllbox .btnPlay	{float:left;width:20px;height:20px;margin-top:9px;margin-left:10px;text-indent:-9999px;background:url('./images/btn_controllbox.png') no-repeat -32px -2px;}
.mainvisual .controllbox .btnPlay.stop	{background-position:-58px -2px;}
.mainvisual .rollingimg ul li	{position:absolute;top:0;left:0px;width:980px;height:617px;background-repeat:no-repeat;background-position:0 0;}
.mainvisual .rollingimg ul li.type01	{background-image:url('./images/pic_visualmain_01.png');}
.mainvisual .rollingimg ul li.type02	{background-image:url('./images/pic_visualmain_02.png');}

.mainvisual .elasticImg { position:relative; width:100%; height:763px; margin:0 auto; overflow:hidden; }
.mainvisual .elasticImg ul { position:relative; width:1014px; height:763px; margin:0 auto; }
.mainvisual .elasticImg ul li { position:absolute; left:0; bottom:0; width:445px; height:660px; }
.mainvisual .elasticImg ul li span { width:100%; height:100%; text-indent:-99999px; font-size:0; line-height:0; display:block; }
.mainvisual .elasticImg ul li.type01 { left:-61px; top:803px; width:446px; height:1061px; background:url(./images/pic_visualmain_01.png) no-repeat 0px 0px; z-index:5; }
.mainvisual .elasticImg ul li.type02 { left:155px; top:826px; width:501px; height:979px; background:url(./images/pic_visualmain_02.png) no-repeat 0px 0px; z-index:4; }
.mainvisual .elasticImg ul li.type03 { left:450px; top:833px; width:449px; height:1001px; background:url(./images/pic_visualmain_03.png) no-repeat 0px 0px; z-index:3; }
.mainvisual .elasticImg ul li.type04 { left:765px; top:865px; width:341px; height:953px; background:url(./images/pic_visualmain_04.png) no-repeat 0px 0px; z-index:2; }


.mainvisual .mainvisual_h3  { position:relative; width:1014px; margin:0 auto; z-index:11; }
.mainvisual .mainvisual_h3 h3	{position:absolute;left:387px;top:-714px;width:285px;height:206px;padding:0;text-indent:-9999px;background:url('./images/h3.png') no-repeat 0 0; z-index:11;}
.mainvisual .mainvisual_h3_para  { position:relative; width:1014px; margin:0 auto; z-index:12; }
.mainvisual .mainvisual_h3_para .mainvisual-info {position:absolute;left:274px;top:10px;width:481px;height:49px;padding:0;text-indent:-9999px;background:url('./images/h3_info.png') no-repeat 0 0; z-index:11;}

.mainvisual .sns-group-bg { position:relative; width:1014px; margin:0 auto; z-index:13; }
.mainvisual .sns-group	{ position:absolute; bottom:-34px; left:379px; }
.mainvisual .sns-group li	{float:left; position:relative; top:60px; margin-left:24px; opacity:0; filter:alpha(opacity=0);}
.mainvisual .sns-group li a	{display:block;width:72px;height:72px;text-indent:-9999px;background:url('./images/btn_snsgroup.png') no-repeat 0 0; cursor:pointer;}
.mainvisual .sns-group li.twitter { margin-left:0; }
.mainvisual .sns-group li.twitter a	{background-position:0 0;}
.mainvisual .sns-group li.facebook { margin-left:21px; }
.mainvisual .sns-group li.facebook a	{background-position:-93px 0px;}
.mainvisual .sns-group li.kakaostory a	{background-position:-189px 0;}

.myArticle_inner:before, .myArticle_inner:after {content:"";display:table;}
.myArticle_inner:after {clear:both;}
.myArticle_inner {zoom:1;}
* html .myArticle_inner {zoom:1;}

.myArticle	{position:relative;width:100%;padding:0;z-index:5;}
.myArticle .myArticle_inner { width:1014px; margin:0 auto; padding:90px 0 0 0; }
.myArticle h4	{height:29px;text-indent:-9999px; border-bottom:2px solid #000000; background-repeat:no-repeat; background-position:0 0;}
.myArticle h4.heading01	{background-image:url('./images/h4_01.png');}
.myArticle h4.heading02	{background-image:url('./images/h4_02.png');}
.myArticle h4.heading03	{background-image:url('./images/h4_03.png');}
.myArticle h4.heading04	{background-image:url('./images/h4_04.png');}

.myArticle .section	{ float:left; width:564px; margin:0 0 45px 18px;}
.myArticle .sec-photogallery { clear:both; margin-bottom:10px; }

.myArticle .teaser-vod	{ float:right; width:336px; margin-left:0px; margin-right:36px; /* background:url('./images/bg_teaservod.png') no-repeat 0 0; */}
.myArticle .teaser-vod .vodplayer	{width:300px; margin:20px auto 0;}
.myArticle .teaser-vod .caption { margin-top:10px; }
.myArticle .teaser-vod .caption a	{display:block;color:#929292;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.myArticle .thumbgroup .thumb	{position:relative;margin:0 0 7px; }
.myArticle .thumbgroup .thumb a	{ position:relative; display:block;}
.myArticle .thumbgroup .thumb .time	{position:absolute;right:0;bottom:0;left:0;height:23px;padding:0 6px 0 0;color:#fff;line-height:23px;text-align:right;background:url('./images/bg_time.png') no-repeat;}
.myArticle .thumbgroup .caption a	{ height:40px; line-height:20px; display:block;color:#000000;overflow:hidden;}

.myArticle .colgroup-02	{ margin-top:20px; margin-left:0px; letter-spacing:-3px;word-spacing:-3px;}
.myArticle .colgroup-02 li	{display:inline-block;width:180px;margin-left:12px;vertical-align:top;letter-spacing:normal;word-spacing:normal;}
*:first-child+html .myArticle .colgroup-02 li	{display:inline;zoom:1;}
.myArticle .colgroup-02 li.first	{margin-left:0;}
.myArticle .sec-photogallery .colgroup-02 li { width:132px; margin-left:12px; }
.myArticle .sec-photogallery .colgroup-02 li.first	{margin-left:0;}

.myArticle .event { float:right; width:336px; margin-left:0px; margin-right:36px; padding:0 0 0 0; }
.myArticle .event .thumb	{ width:300px; margin:0 auto; padding:21px 0 0 0;}
.myArticle .event .thumb a { width:300px; display:block;}
.myArticle .event .thumb a img { width:300px;}
.myArticle .event .caption	{padding:0 0 0 21px;}
.myArticle .event .caption a	{display:block;color:#929292;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}

.heading01 + .colgroup-02 li .thumb a img	{width:180px; height:101px;}
.heading02 + .colgroup-02 li .thumb a img	{width:132px; height:85px; }
.heading02 + .thumb a img	{width:300px;}